import 'package:international_system_of_units/international_system_of_units.dart';

const enUS = {
  UnitSystem.international: {
    'length': [
      '1.2 km',
      '1.2 kilometers',
    ],
    'fuel_economy': [
      '3 l/km',
      '3 liters per 100 kilometers',
    ],
    'mass': [
      '0.1 t',
      '0.1 tons',
    ],
    'pressure': [
      '10,000 Pa',
      '10,000 pascals',
    ],
    'temperature': [
      '250 K',
      '250 kelvins',
    ],
    'time': [
      '0.069 h',
      '0.069 hours',
    ],
    'volume': [
      '250 l',
      '250 liters',
    ],
  },
  UnitSystem.eu: {
    'length': [
      '1.2 km',
      '1.2 kilometers',
    ],
    'fuel_economy': [
      '3 l/km',
      '3 liters per 100 kilometers',
    ],
    'mass': [
      '0.1 t',
      '0.1 tons',
    ],
    'pressure': [
      '0.1 b',
      '0.1 bars',
    ],
    'temperature': [
      '-23.15 °C',
      '-23.15 celsius',
    ],
    'time': [
      '0.069 h',
      '0.069 hours',
    ],
    'volume': [
      '250 l',
      '250 liters',
    ],
  },
  UnitSystem.us: {
    'length': [
      '0.746 mi',
      '0.746 miles',
    ],
    'fuel_economy': [
      '78.405 mpg',
      '78.405 miles per US gallons',
    ],
    'mass': [
      '0.11 us t',
      '0.11 US tons',
    ],
    'pressure': [
      '1.45 psi',
      '1.45 pounds force per square inches',
    ],
    'temperature': [
      '-9.67 °F',
      '-9.67 fahrenheit',
    ],
    'time': [
      '0.069 h',
      '0.069 hours',
    ],
    'volume': [
      '66.043 us gal',
      '66.043 US gallons',
    ],
  },
  UnitSystem.imperial: {
    'length': [
      '0.746 mi',
      '0.746 miles',
    ],
    'fuel_economy': [
      '94.16 mpg',
      '94.16 miles per imperial gallons',
    ],
    'mass': [
      '0.098 imp t',
      '0.098 imperial tons',
    ],
    'pressure': [
      '1.45 psi',
      '1.45 pounds force per square inches',
    ],
    'temperature': [
      '-9.67 °F',
      '-9.67 fahrenheit',
    ],
    'time': [
      '0.069 h',
      '0.069 hours',
    ],
    'volume': [
      '54.992 imp gal',
      '54.992 imperial gallons',
    ],
  }
};
